## rust-usb-disk-probe 0.2.0

=== debian/changelog ===
rust-usb-disk-probe (0.2.0-1) unstable; urgency=medium

  * Package usb-disk-probe 0.2.0 from crates.io using debcargo 2.5.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Sat, 05 Nov 2022 22:06:49 +0100
