=== debian/control ===
Source: rust-usb-disk-probe
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-futures-0.3+default-dev <!nocheck>,
 librust-thiserror-1+default-dev (>= 1.0.37-~~) <!nocheck>,
 librust-tokio-1+default-dev (>= 1.21.0-~~) <!nocheck>,
 librust-tokio-1+fs-dev (>= 1.21.0-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <matthias.geiger1024@tutanota.de>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/usb-disk-probe]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/usb-disk-probe
Rules-Requires-Root: no

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-usb-disk-probe-dev is very long, consider overriding

Package: librust-usb-disk-probe-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-futures-0.3+default-dev,
 librust-thiserror-1+default-dev (>= 1.0.37-~~),
 librust-tokio-1+default-dev (>= 1.21.0-~~),
 librust-tokio-1+fs-dev (>= 1.21.0-~~)
Provides:
 librust-usb-disk-probe+default-dev (= ${binary:Version}),
 librust-usb-disk-probe-0-dev (= ${binary:Version}),
 librust-usb-disk-probe-0+default-dev (= ${binary:Version}),
 librust-usb-disk-probe-0.2-dev (= ${binary:Version}),
 librust-usb-disk-probe-0.2+default-dev (= ${binary:Version}),
 librust-usb-disk-probe-0.2.0-dev (= ${binary:Version}),
 librust-usb-disk-probe-0.2.0+default-dev (= ${binary:Version})
Description: Provides a stream type which can be used to probe for USB storage devices in the system - Rust source code
 This package contains the source for the Rust usb-disk-probe crate, packaged by
 debcargo for use with cargo and dh-cargo.
