=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test usb-disk-probe 0.2.0 --all-targets --all-features
Features: test-name=rust-usb-disk-probe:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test usb-disk-probe 0.2.0 --all-targets 
Features: test-name=librust-usb-disk-probe-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test usb-disk-probe 0.2.0 --all-targets --no-default-features
Features: test-name=librust-usb-disk-probe-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
